<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.profiler.j2se/1">
    <module_version install_time="1416341043063" last="true" origin="installer" specification_version="1.31.1">
        <file crc="407602391" name="config/Modules/org-netbeans-modules-profiler-j2se.xml"/>
        <file crc="2697422023" name="modules/locale/org-netbeans-modules-profiler-j2se_ja.jar"/>
        <file crc="1183847223" name="modules/locale/org-netbeans-modules-profiler-j2se_pt_BR.jar"/>
        <file crc="1096293027" name="modules/locale/org-netbeans-modules-profiler-j2se_ru.jar"/>
        <file crc="3409837392" name="modules/locale/org-netbeans-modules-profiler-j2se_zh_CN.jar"/>
        <file crc="885845893" name="modules/org-netbeans-modules-profiler-j2se.jar"/>
    </module_version>
</module>
